Subject: Re: April VTU issue
From: Brian Dady <[email-masked]>
To: [email-masked]
Date: Thu, 21 Mar 1996 07:42:23 -0800

On Thu, 21 Mar 1996, William Frawley wrote:

> 
> On Wed, 20 Mar 1996, Mike Crumpler wrote:
> 
> > Anybody got the April issue of VTU yet? It usually arrives about the first 
> > week of the month (i.e., March arrives the first week of Feb, Feb. arrives 
> > the first week of Jan., etc.).
> 
> Additionally, what's the latest issue of LightwavePRO out?  The last one 
> I received is January.  They do notify you for renewal, don't they?
> 
>   _ _
>   0 0   William Frawley
>    |     [email-masked]
>   \_/
> 

My sub recently ran out and I received no notification.  Even then, you 
should specifically ask them if you subscription has expired.  I just 
complained that I was missing the last issue and they promptly sent it to 
me.  The same thing happened the following month and I called again.  
That's when they realized my sub had run out in November.

=====================================================///=======================
 Brian Dady --* Video Magic / modeller, animator    /// info is not knowledge
 Santa Clara, California   / S/W developer      \\\/// knowledge is not wisdom
=================================================\XX/==========================